Subject: Re: bug#16577: 24.3; Ido omitting directories with similar names to other directories

From: "Rotem Yaari" <[email-masked]>
Date: Tue, 28 Jan 2014 09:35:29 -0800 (PST)

Why? Is there a way to disable it? I work on two project with similar prefixes, and this is very annoying—
Rotem

On Tue, Jan 28, 2014 at 7:24 PM, Eli Zaretskii <[email-masked]> wrote:

>> From: Glenn Morris <[email-masked]>
>> Cc: Rotem Yaari <[email-masked]>,  [email-masked]
>> Date: Tue, 28 Jan 2014 12:18:51 -0500
>> 
>> Eli Zaretskii wrote:
>> 
>> > Please post a complete recipe starting with "emacs -Q", to allow quick
>> > and unequivocal identification of the problem.
>> 
>> It may be relevant that completion-ignored-extensions contains ".git/".
> Oh, I thought a.git was a file, not a directory.  But now I see that
> there's nothing in the report to that effect.  If it is a directory,
> then this is intended behavior.